Package: drbd-utils / 8.9.2~rc1-2+deb8u1

Metadata

Package Version Patches format
drbd-utils 8.9.2~rc1-2+deb8u1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0002 dpkg statoverride instead of chgrp chmod.patch | (download)

user/v83/drbdadm_main.c | 4 1 + 3 - 0 !
user/v84/drbdadm_main.c | 4 1 + 3 - 0 !
user/v9/drbdadm_postparse.c | 4 1 + 3 - 0 !
3 files changed, 3 insertions(+), 9 deletions(-)

 dpkg-statoverride instead of chgrp/chmod

udev rules name | (download)

scripts/Makefile.in | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix name of udev rules file. (closes: #679266)
disable version warning | (download)

user/v83/drbdadm_usage_cnt.c | 2 1 + 1 - 0 !
user/v84/drbdadm_usage_cnt.c | 2 1 + 1 - 0 !
2 files changed, 2 insertions(+), 2 deletions(-)

 disable module version warning for sublevel missmatch
disable automatic user survey.patch | (download)

scripts/global_common.conf | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 do not participate in the drbd usage count survey by default
add lsb description.patch | (download)

scripts/drbd | 1 1 + 0 - 0 !
1 file changed, 1 insertion(+)

 add lsb description to the initscript
initscript remove path.patch | (download)

scripts/drbd | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 remove /usr from the initscript's path
 All utilities reside on /sbin. Furthermore, the declaration of
 /usr/sbin makes lintian complain about a missing dependency on $remote_fs,
 which is strictly not necessary.

fix 8.4 manpages | (download)

documentation/v84/Makefile.in | 7 6 + 1 - 0 !
1 file changed, 6 insertions(+), 1 deletion(-)

---
fix ipv6 address output | (download)

user/v84/config_flags.c | 17 11 + 6 - 0 !
user/v84/config_flags.h | 2 2 + 0 - 0 !
user/v84/drbdsetup.c | 3 1 + 2 - 0 !
user/v9/drbdsetup.c | 14 10 + 4 - 0 !
4 files changed, 24 insertions(+), 12 deletions(-)

---